
	.oua-transfer-major-tabledata table thead > tr > th {
		color:var(--vt-maroon);
		vertical-align: top;
		text-align: center;
	}

	.oua-transfer-major-tabledata table tbody > tr > td:first-of-type {
		vertical-align: middle;
	}
	.oua-transfer-major-tabledata table tbody > tr > td:first-of-type > ul {
		font-size: 1rem;
	}
	.oua-transfer-major-tabledata table tbody > tr > td:not(:first-of-type) {
		color: white;
		/*font-size: 1rem;*/
		text-align: center;
	}
	.oua-transfer-major-tabledata table tbody > tr > td.oua-tmajors-red {
		background: rgba(128,0, 0,0.5);
	}
	.oua-transfer-major-tabledata table tbody > tr > td.oua-tmajors-green {
		background: rgba(0, 128, 0,.5);
	}
	@media screen and (min-width: 992px) and (max-width: 1180px) {
		.oua-transfer-major-tabledata table tbody > tr > td:not(:first-of-type) {
			font-size: 0.9rem;
		}
	}
	@media screen and (min-width: 992px) {
		.oua-transfer-major-tabledata table {
			table-layout: fixed;
		}
		.oua-transfer-major-tabledata table colgroup col:first-child {
			width: 40%;
		}
	}
	@media screen and (max-width: 767px) {
		.tmajors-parent {
			margin-right: unset !important;
			margin-left: unset !important;
		}
	}
	@media screen and (max-width: 991px) {
		.oua-transfer-major-tabledata table tbody > tr {
			margin-bottom:  unset;
		}
		.oua-transfer-major-tabledata table tbody > tr > td:first-of-type {
			padding-top: 2em;
			padding-bottom: 2em;
		}
		.oua-transfer-major-tabledata table tbody > tr > td {
			text-align: center;
			font-weight: 700;
		}
		.oua-transfer-major-tabledata table tbody > tr > td:first-of-type {
			font-size: 1.5em;
		}
		.oua-transfer-major-tabledata table tbody > tr > td:first-of-type > .vt-table-headerTitle + br {
			display: none;
		}
		.oua-transfer-major-tabledata table tbody > tr > td > ul {
			padding-left:  unset;
			margin-left:  unset;
		}
		.oua-transfer-major-tabledata table tbody > tr > td > ul > li::before {
			display:  none;
		}
		.oua-transfer-major-tabledata table tbody > tr > td > span.vt-table-headerTitle {
			display: contents;
			font-weight: initial;
		}
	}
